virtualbox and kernel 4.11.3-202.fc25.x86_64

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

virtualbox and kernel 4.11.3-202.fc25.x86_64

François Patte-2
Bonjour,

I installed the last kernel (4.11.3-202.fc25.x86_64) today and there are
no more virtualbox modules for this kernel:
kmod-VirtualBox-5.1.20-1.fc25.x86_64 is empty and so systemd complains
at boot time that virtualbox modules cannot be loaded....

What is this issue?

Thank you.

--
François Patte
UFR de mathématiques et informatique
Laboratoire CNRS MAP5, UMR 8145
Université Paris Descartes
45, rue des Saints Pères
F-75270 Paris Cedex 06
Tél. +33 (0)1 8394 5849
http://www.math-info.univ-paris5.fr/~patte


_______________________________________________
users mailing list -- [hidden email]
To unsubscribe send an email to [hidden email]

signature.asc (242 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: virtualbox and kernel 4.11.3-202.fc25.x86_64

Ed Greshko
On 06/14/17 20:46, François Patte wrote:
> I installed the last kernel (4.11.3-202.fc25.x86_64) today and there are
> no more virtualbox modules for this kernel:
> kmod-VirtualBox-5.1.20-1.fc25.x86_64 is empty and so systemd complains
> at boot time that virtualbox modules cannot be loaded....
>
> What is this issue?


kmod-VirtualBox is supplied by rpmfusion.  So, you may want to ask them?

I use VirtualBox-5.1 supplied by http://www.virtualbox.org and their
repo without issues.

--
Fedora Users List - The place to go to speculate endlessly


_______________________________________________
users mailing list -- [hidden email]
To unsubscribe send an email to [hidden email]

signature.asc (220 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: virtualbox and kernel 4.11.3-202.fc25.x86_64

Frédéric Bron
> kmod-VirtualBox is supplied by rpmfusion.  So, you may want to ask them?
>
> I use VirtualBox-5.1 supplied by http://www.virtualbox.org and their
> repo without issues.

How do you choose to install the version of one repo when you have 2
repos which have a version of the same package?
I have installed VirtualBox apparently from rpmfusion.
I would like to install the guest additions but I get the following message:
Last metadata expiration check: 1:23:52 ago on Wed Jun 28 13:07:05 2017.
Error: package kmod-VirtualBox-4.11.6-201.fc25.x86_64-5.1.22-1.fc25.x86_64
requires VirtualBox-kmod-common >= 5.1.22, but none of the providers
can be installed
(try to add '--allowerasing' to command line to replace conflicting packages)

I am afraid by doing what is suggested. Is it painless?
Can I uninstall everything and install virtualbox versions? but I do
not see a version of the guest additions from virtualbox repository.

Frédéric
_______________________________________________
users mailing list -- [hidden email]
To unsubscribe send an email to [hidden email]
Reply | Threaded
Open this post in threaded view
|

Re: virtualbox and kernel 4.11.3-202.fc25.x86_64

Patrick O'Callaghan-2

On 28 June 2017 at 14:32, Frédéric Bron <[hidden email]> wrote:
I am afraid by doing what is suggested. Is it painless?

If you´re worried that removing VirtualBox will delete your existing VMs, it won´t.

poc

_______________________________________________
users mailing list -- [hidden email]
To unsubscribe send an email to [hidden email]